/* 
WOO CUSTOM STYLESHEET
---------------------

Also need to edit 2.5 in style.css
#main.box  { width: 640px; padding: 30px 20px; background: #fff; }


*/



/* 2.6 Sidebar */
#sidebar{width:250px;}

.home #main  { width: 640px; }

/* 2.3 Header */
#address  { margin: 0 5px 0 0; color: black;  }

#navigation .search input#s  { float: left; width: 176px; padding: 6px 0 6px 10px; background-color: white; background: url(http://www.bookscanstation.com/wp-content/uploads/2011/12/magnifyingGlass.gif) no-repeat right top; border:1px solid; color:#777; }

